Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 438 - Integrate changes from UltraPenguin 1.1.9
Summary: Integrate changes from UltraPenguin 1.1.9
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: autoconf
Version: 1.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-15 18:44 UTC by Jeff Johnson
Modified: 2015-11-24 05:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-01-12 14:50:32 UTC


Attachments (Terms of Use)

Description Jeff Johnson 1998-12-15 18:44:45 UTC
Integrate changes from UltraPenguin 1.1.9:

autoconf                update config.guess, so that it
knows about
                        sparc64-unknown-linux-gnu

Comment 1 Jeff Johnson 1999-01-12 14:50:59 UTC
autoconf-2.13 uses uname(2) for cpu.

Comment 2 openshift-github-bot 2015-11-24 05:11:26 UTC
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/3830214123a8ef67ece41e8553328fa1d6acaee5
Merge pull request #1233 from tpoitras/corepoddef-GHissue438

Updated overview & added some markup fixes


Note You need to log in before you can comment on or make changes to this bug.